@charset "utf-8";

@import url("/css/reset.css");
@import url("/css/reset-font.css");
@import url("/css/common.css?20200910");
@import url("/css/common2.css");
@import url("/css/layout.css");
@import url("/css/jquery-02.css");
@import url("/css/jquery-03.css");


/*------------------------------------
記事画像左寄せ用
使用 <div class="img_left"></div>
------------------------------------*/
#news_the-content .img_left img{
        margin:0 !important;
}

/*------------------------------------
2015_0805追加
GAME STARTボタン部　WPで画像入替可能用
sidebar-gm-st.php<h2 class="gmst"></h2>で使用
------------------------------------*/
#gm-st h2.gmst{
	width:203px;
	height:207px;
	background:url(src="/wp-content/uploads/2015/08/btn_gm.png);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;}
/*下層*/
#gm-st-page h2.gmst{
	width:203px;
	height:207px;
	background:url(src="/wp-content/uploads/2015/08/btn_gm.png);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

/*HOME マウスオーバー時*/
#gm-st h2.gmst:hover{
	width:203px;
	height:207px;
	background:url(src="/wp-content/uploads/2015/08/btn_gm_over.png);
}
/*下層 マウスオーバー時*/
#gm-st-page h2.gmst:hover{
	width:203px;
	height:207px;
	background:url(src="/wp-content/uploads/2015/08/btn_gm_over.png);
}

/*------------------------------------
2015_0805追加
メンテ用非活性ボタン部　WPで画像入替可能用
sidebar-gm-st.php<h2 class="maint"></h2>で使用
------------------------------------*/
#gm-st h2.maint{
	width:203px;
	height:207px;
	background:url(src="/wp-content/uploads/2015/08/btn_maint02.png);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#gm-st-page h2.maint{
	width:203px;
	height:207px;
	background:url(src="/wp-content/uploads/2015/08/btn_maint02.png);
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
